RubyGems Navigation menu

evma_xmlpushparser 0.0.1

This is a Ruby extension which wraps the xmlParseChunk functionality of the Gnome libxml2 library.

Gemfile
          gem 'evma_xmlpushparser', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install evma_xmlpushparser
  
  
  
  
  
  
  

Authors:

  • Francis Cianfrocca

Owners:

Total downloads 1,729

For this version 1,729

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - August 21, 2010 (14.5 KB)